<?php /* Smarty version 2.6.28, created on 2014-05-23 01:16:31
         compiled from orderforms/ajaxcart/ajaxcartheader.tpl */ ?>
<script type="text/javascript" src="includes/jscript/jqueryui.js"></script>
<script type="text/javascript" src="templates/orderforms/<?php echo $this->_tpl_vars['carttpl']; ?>
/js/main.js"></script>
<script type="text/javascript" src="templates/orderforms/<?php echo $this->_tpl_vars['carttpl']; ?>
/js/jqueryfloat.js"></script>
<link rel="stylesheet" type="text/css" href="templates/orderforms/<?php echo $this->_tpl_vars['carttpl']; ?>
/style.css" />

<?php echo '<script type="text/javascript">
function removeItem(type,num) {
	var response = confirm("'; ?>
<?php echo $this->_tpl_vars['LANG']['cartremoveitemconfirm']; ?>
<?php echo '");
	if (response) {
        jQuery.post("cart.php", \'a=remove&r=\'+type+\'&i=\'+num,function() {
            recalcsummary();
        });
	}
}
function emptyCart(type,num) {
	var response = confirm("'; ?>
<?php echo $this->_tpl_vars['LANG']['cartemptyconfirm']; ?>
<?php echo '");
	if (response) {
        window.location=\'cart.php?a=empty\';
	}
}
</script>'; ?>


<div id="order-ajaxcart">

<table cellpadding="0" cellspacing="0" class="ajaxcart">
<tr><td valign="top">